
/* -- Generic --*/

.home_wrapper {
  padding: 65px 25px 50px 25px;
  background: #e2dad2!important;
}

h2, .testimonial_wrapper .testimonial_content span a, a{
	color: #2C6700 !important;
}

hr{
  background: url(../images/separator_1.gif) 0 0 repeat-x;
}

#menu li.current-menu-item a, #menu li.current_page_item a, #menu li.current-menu-parent a, #menu li.current_page_parent a, #menu li a.selected, #menu li a:hover{
	background: #e2dad2!important;
	border: none;
}

#menu .ddsmoothmenu li a{
  font-size: 1em;
}

#menu{
    margin-top: 20px;
      float: left;
    margin-left: 20px;
}

.feature-content-inner.first.animated.animation_started {
  background: #dbd0c4;
  padding: 35px 12px;
  -webkit-box-shadow: 2px 3px 9px -1px rgba(215,212,207,1);
-moz-box-shadow: 2px 3px 9px -1px rgba(215,212,207,1);
box-shadow: 2px 3px 9px -1px rgba(215,212,207,1);]
float: left;
}

.feature-content-inner.second.animated.animation_started {
  background: #dbd0c4;
  padding: 35px 12px;
  -webkit-box-shadow: 2px 3px 9px -1px rgba(215,212,207,1);
-moz-box-shadow: 2px 3px 9px -1px rgba(215,212,207,1);
box-shadow: 2px 3px 9px -1px rgba(215,212,207,1);
      float: left;
}


.feature-content-inner.third.animated.animation_started{
  background: #dbd0c4;
  padding: 35px 12px;
  -webkit-box-shadow: 2px 3px 9px -1px rgba(215,212,207,1);
-moz-box-shadow: 2px 3px 9px -1px rgba(215,212,207,1);
box-shadow: 2px 3px 9px -1px rgba(215,212,207,1);
      float: left;
}

.slideshowlink{
  display: none;
}

.home-gallery{
  float: right;
    width: 103%;
}

.sl-slide-inner h1{
  color: #63CF13!important;
}

.logo img{
  width: 15%;
  float: left;
}

/* ---- Home Section --- */

.home-content-section{
  margin-top: -30px;
  padding-bottom: 1px;
 }

 .feature-content {
  border-bottom: none!important;
  overflow: hidden;
  padding-bottom: 0px!important;
}

.header h1 {
	float: left;
	margin: 50px 0 0 25px;
}